[metadata]
name=rag
version = 0.0.1
description = Your project description
author = "yu moqing"
author_email = "yumoqing@gmail.com" 
readme = "README.md"
license = "MIT"
[options]
packages = find:
requires-python = ">=3.8"
install_requires = 
	filetxt
	apppublic
	sqlor
	ahserver
